Bug 658745 - RFE: new version of Comfortaa available
Summary: RFE: new version of Comfortaa available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aajohan-comfortaa-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-01 06:23 UTC by Mohamed El Morabity
Modified: 2010-12-12 20:06 UTC (History)
5 users (show)

Fixed In Version: aajohan-comfortaa-fonts-1.004-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-12 20:03:46 UTC


Attachments (Terms of Use)

Description Mohamed El Morabity 2010-12-01 06:23:27 UTC
Description of problem:

A new version of the Comfortaa font family is available at:
   http://www.deviantart.com/download/105395949/comfortaa___font_by_aajohan-d1qr019.zip
This release fixes some glyphes (dotless « i » and small Cyrillic « yi »).

Comment 1 Luya Tshimbalanga 2010-12-03 22:36:07 UTC
Thank you for pointing that out the update. I am on the way to package that new version.

Comment 2 Fedora Update System 2010-12-03 22:37:24 UTC
aajohan-comfortaa-fonts-1.004-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/aajohan-comfortaa-fonts-1.004-1.fc13

Comment 3 Fedora Update System 2010-12-03 22:37:31 UTC
aajohan-comfortaa-fonts-1.004-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/aajohan-comfortaa-fonts-1.004-1.fc14

Comment 4 Fedora Update System 2010-12-05 00:40:12 UTC
aajohan-comfortaa-fonts-1.004-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update aajohan-comfortaa-fonts'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/aajohan-comfortaa-fonts-1.004-1.fc13

Comment 5 Fedora Update System 2010-12-12 20:03:42 UTC
aajohan-comfortaa-fonts-1.004-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-12-12 20:06:39 UTC
aajohan-comfortaa-fonts-1.004-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.